privileges:
   tableName: privileges
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       unsigned: true
       primary: true
       sequence: privileges_id
     id_useradmin:
       type: integer
       unsigned: true
       index: true
     group_id:
       type: integer
       unsigned: true
       index: true
     ident:
       type: string(40)
       index: true
     pgrant:
       type: enum
       values: ['Y','N']
       default: 'N'
     pupdate:
       type: enum
       values: ['Y','N']
       default: 'N'
     pdelete:
       type: enum
       values: ['Y','N']
       default: 'N'
     pread:
       type: enum
       values: ['Y','N']
       default: 'Y'
     grooplist:
       type: text
   relations:
     user_admin:
       local: id_useradmin
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
